/* KAKAKUCOM RANKING */
#cmsBody #Kakakucom {
margin-bottom:20px;
}
#cmsBody .sp-kakakuRanking p {
margin:0;
}
#cmsBody .sp-kakakuRanking ol,
#cmsBody .sp-kakakuRanking ul {
list-style:none;
background:#fff;
}
#cmsBody .sp-kakakuRanking a img {
border:none;
}
#cmsBody .sp-kakakuRanking article,
#cmsBody .sp-kakakuRanking section {
display:block;
}
#cmsBody .sp-kakakuRanking a:link,
#cmsBody .sp-kakakuRanking a:visited {
text-decoration:none;
}
#cmsBody .sp-kakakuRanking a:active,
#cmsBody .sp-kakakuRanking a:focus,
#cmsBody .sp-kakakuRanking a:hover {
text-decoration:underline;
}
#cmsBody .sp-kakakuRanking {
max-width:590px;
}
#cmsBody .sp-kakakuRanking .hType2 {
border-top:1px solid #356aa0;
background:#2669ad;
background:-webkit-gradient(linear,left top,left bottom,from(#2669ad), to(#4787c8));
background:-moz-linear-gradient(top, #2669ad, #4787c8);
color:#fff;
font-size:15px;
font-weight:bold;
}
#cmsBody .sp-kakakuRanking .hType2 span {
display:block;
border-top: 1px solid #83b3e5;
padding: 4px 10px;
letter-spacing: -0.001em;
}
#cmsBody ul.kakaku-linkList {
margin:0;
}
#cmsBody ul.kakaku-linkList > li a {
display:block;
background:url(http://img1.kakaku.k-img.com/images/smartphone/icon_linkarrow.png) no-repeat right center;
-webkit-background-size:18px 13px;
background-size:18px 13px;
padding:12px 20px 12px 10px;
font-size:14px;
}
#cmsBody .kakaku-RankList ul.kakaku-linkList > li a {
padding:0 20px 0 0;
}
#cmsBody .kakaku-RankList ul dt,
#cmsBody .kakaku-RankList ul dd {
display:table-cell;
vertical-align:top;
color:#000;
}
#cmsBody .kakaku-RankList ul dd:first-of-type > span {
display:block;
margin:3px auto 0 auto;
}
#cmsBody .kakaku-RankList .crown span {
background-image:url(http://img1.kakaku.k-img.com/images/smartphone/icon_crown_e.png);
background-size:22px 85px;
background-repeat:no-repeat;
}
#cmsBody .kakaku-RankList .crown span {
overflow:hidden;
display:block;
width:22px;
height:22px;
margin:8px 0 0 4px;
text-align:center;
text-indent:-999em;
}
#cmsBody .kakaku-RankList .gold span {background-position:0 -20px;}
#cmsBody .kakaku-RankList .silver span {background-position:0 -42px;}
#cmsBody .kakaku-RankList .bronze span {background-position:0 -64px;}
#cmsBody .kakaku-RankList ul dd {
padding:10px 0 10px 10px;
}
#cmsBody .kakaku-RankList .num span {
display:inline-block;
background:#f7f2ad;
min-width:2em;
height:2em;
padding:0 2px;
font-size:12px;
font-family:Verdana;
color:#b71b1b;
line-height:2em;
text-align:center;
white-space:nowrap;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
#cmsBody .kakaku-RankList ul dd.itemImg img {
max-height:48px;
max-width:40px;
}
#cmsBody .kakaku-RankList .txt12 {font-size:12px ! important;}
#cmsBody .kakaku-RankList .iconUp,
#cmsBody .kakaku-RankList .iconDown,
#cmsBody .kakaku-RankList .iconNochange {
background-image:url(http://img1.kakaku.k-img.com/images/smartphone/icon_arrow2.png);
-webkit-background-size:38px 30px;
background-size:38px 30px;
background-repeat:no-repeat;
}
#cmsBody .kakaku-RankList .iconUp,
#cmsBody .kakaku-RankList .iconDown,
#cmsBody .kakaku-RankList .iconNochange {
content:"";
display:inline-block;
width:10px;
height:9px;
margin:0 2px;
vertical-align:baseline;
}
#cmsBody .kakaku-RankList .iconUp {background-position:-17px -10px;}
#cmsBody .kakaku-RankList .iconDown {background-position:-17px 0;}
#cmsBody .kakaku-RankList .iconNochange {background-position:-17px -20px; height:10px}
#cmsBody .kakaku-RankList .kakaku-linkList > li {
border-top:1px solid #d7d8da;
}
#cmsBody .kakaku-RankList .kakaku-linkList > li:first-child {
border-top:none;
}
#cmsBody .kakaku-RankList .hType0 {
font-size:14px;
font-weight:bold;
}
#cmsBody .kakaku-RankList .price {
color:#b71b1b;
font-family:"Verdana";
font-size:16px;
font-weight:bold;
float:left;
width:100%;
margin-top: 3px;
}
#cmsBody .kakaku-RankList .starIconG:before {
background-image:url(http://img1.kakaku.k-img.com/images/smartphone/category/icon_category_01.png);
background-size:15px 120px;
background-repeat:no-repeat;
content:"";
display:inline-block;
width:17px;
height:13px;
}
#cmsBody .kakaku-RankList .starIconG:before {
background-position:1px -81px;vertical-align:text-top;
}
#cmsBody .kakaku-RankList .orangeTxt {
color:#e87800;
font-family:"Verdana";
}
#cmsBody .kakaku-RankList .starIcon:before,
#cmsBody .kakaku-RankList .starIconG:before,
#cmsBody .kakaku-RankList .kuchikomiIcon:before {
background-image:url(http://img1.kakaku.k-img.com/images/smartphone/category/icon_category_01.png);
background-size:15px 120px;
background-repeat:no-repeat;
}
#cmsBody .kakaku-RankList .starIcon:before,
#cmsBody .kakaku-RankList .starIconG:before,
#cmsBody .kakaku-RankList .kuchikomiIcon:before {
content:"";
display:inline-block;
width:17px;
height:13px;
}
#cmsBody .kakaku-RankList .starIcon:before {
background-position:1px -62px;vertical-align:text-top;
}
#cmsBody .kakaku-RankList .starIconG:before {
background-position:1px -81px;vertical-align:text-top;
}
#cmsBody .kakaku-RankList .kuchikomiIcon:before {
background-position:1px -19px;vertical-align:text-top;
}
#cmsBody .kakaku-RankList .reviews {
margin:0;
font-size:12px;
}
#cmsBody .kakaku-RankList .reviews li {display:inline-block;}
#cmsBody .kakaku-RankList .releaseDate {
margin-top:5px;
color:#555;
font-size:12px;
}
#cmsBody .kakaku-RankList .kakaku-linkList > li.more-ranking {
background:#f0f3fa;
border-top:1px solid #b3c5dd;
border-bottom:1px solid #b3c5dd;
}
#cmsBody .kakaku-RankList .kakaku-linkList > li.more-ranking a {
padding:8px 20px 8px 0;
color: #011b8f;
font-weight:bold;
text-align:center;
line-height:1.0;
}
#cmsBody .three-dots-1line {
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:1;
}

/* KAKAKUCOM ITEM */
#cmsBody #KakakucomItem * {
padding:0;
margin:0;
}
#cmsBody #KakakucomItem img {border:0;}
#cmsBody #KakakucomItem {
border-bottom:1px solid #999;
max-width:590px;
margin-bottom:20px;
}
#cmsBody #KakakucomItem * { font-size:14px;}
#cmsBody #KakakucomItem .kakakuttl {
background:url(http://img1.kakaku.k-img.com/images/article/linkage/kakaku_ttl_head.gif) no-repeat left top;
font-size:12px;
font-weight:bold;
padding:2px 0 2px 8px;
}
#cmsBody #KakakucomItem .items { line-height:16px;}
#cmsBody #KakakucomItem .items a {
display:block;
padding:5px 0;
text-decoration:none;
}
#cmsBody #KakakucomItem .items .itemMaker {
background:url(http://img1.kakaku.k-img.com/images/article/linkage/maker_name_bg.gif);
font-size:12px;
padding:2px 3px;
}
#cmsBody #KakakucomItem .items .itemName {	text-decoration:underline;}
#cmsBody #KakakucomItem .items .itemPrice {
color:#333;
font-size:12px;
}
#cmsBody #KakakucomItem .items .itemPrice span {
color:#F00;
font-size:14px;
}
#cmsBody #KakakucomItem .kakakulogo {
margin:10px 0;
text-align:right;
}
